DTBC-0050 - The version of Google Chrome running on the system must be a supported version.

Information

Google Chrome is being continually updated by the vendor in order to address identified security vulnerabilities. Running an older version of the browser can introduce security vulnerabilities to the system.

NOTE: Nessus has provided the target output to assist in reviewing the benchmark to ensure target compliance.

Solution

Install a supported version of Google Chrome.

See Also

https://dl.dod.cyber.mil/wp-content/uploads/stigs/zip/U_Google_Chrome_V2R6_STIG.zip

Item Details

Category: SYSTEM AND INFORMATION INTEGRITY

References: 800-53|SI-2c., CAT|II, CCI|CCI-002605, Rule-ID|SV-221584r615937_rule, STIG-ID|DTBC-0050, STIG-Legacy|SV-57639, STIG-Legacy|V-44805, Vuln-ID|V-221584

Plugin: Windows

Control ID: 6a0d44d0e8487bb5a5876118a435f8546c2d6625eca8c2f096b7f632364b7cce